Subject: bug#7949: 24.0.50; GNU Emacs with Xaw3d does not launch as X client

From: Peter Dyballa <[email-masked]>
Date: Wed, 2 Feb 2011 11:28:56 +0100

Am 01.02.2011 um 08:20 schrieb Jan Djärv:

> On Emacs checked out now, it is xterm.c:7566, in function  
> x_catch_errors.

I forgot to mention that this first commenting did not change the  
behaviour of the Xaw3d variant of the X client: GNU Emacs still stays  
invisible and does not appear, not even after minutes of waiting.

--
Greetings

   Pete

»¿ʇı̣ əsnqɐ ʇ,uɐɔ noʎ ɟı̣
ɓuı̣ɥʇʎuɐ sı̣ pooɓ ʇɐɥʍ«